UNSCD(1)

NAME
unscd - nscd which does not hang

SYNOPSIS
nscd [OPTION...]

DESCRIPTION
Name Service Cache Daemon

-d,--debug
    Do not daemonize; log to stderr (-dd: more verbosity)

-f,--config-file File to read configuration from

-i,--invalidate
    Invalidate cache

-K,--shutdown
    Shut the server down

-t,--nthreads
    Serve N requests in parallel

-V,--version
    Version

AUTHORS
unscd was written primarily by Denys Vlasenko.